<style>

</style>
<template>
  <div class="page-body">

  </div>
</template>

<script>
  export default {
    meta: {
      title: "备课编辑"
    },
    props: {},
    data() {
      return {

      }
    },
    created() {},
    mounted() {
      this.getList();
    },
    methods: {
        getList(){

        }
    },
  }

</script>
<style lang="sass">
  @import url('~assets/css/table.sass');

</style>
